.flexible-mosaic {
    width:100%;
    max-width: 1300px;
    padding: 0 15px;
    margin: auto;
    margin-top: 20px;
    height: auto;
}

.flexible-mosaic .cols .slide {
    margin-bottom: 15px;
    position: relative;
}

.flexible-mosaic img {
    width: 100%;
    height: 100%;
}

.flexible-mosaic .title {
    color: #fff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
	font-family: var(--font-denton) !important;
    line-height: 28px;
    z-index: 2;
    pointer-events: none;
    width: calc(100% - 40px);
    text-align: center;
    font-size: 24px;
}

.flexible-mosaic .cols .slide picture::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#000;
    opacity: .3;
    pointer-events: none;
    z-index: 1;
}

@media (max-width: 480px) {
	.flexible-mosaic .title {
		font-size: 26px !important;
		line-height: 28px !important;
	}
}

@media (min-width: 40em) {
    .flexible-mosaic {
        margin-bottom: 17px;
    }
    .flexible-mosaic .cols {
        display: flex;
        justify-content: flex-start;
    }

    .flexible-mosaic .cols .slide {
        margin-bottom: 0;
        margin-right: 16px;
    }
    .flexible-mosaic .cols .slide:last-child {
        margin-right: 0;
    }
    .flexible-mosaic .cols.one-two .slide {
        margin-right: 0;
    }
    .flexible-mosaic .cols.one-two .col-2 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: 16px;
    }
    .flexible-mosaic .title {
        font-size: 26px;
    }

    .flexible-mosaic .cols.one-two .col-2 .slide:first-child{
        margin-bottom: 16px;
    }
}

@media (min-width: 60em) {
     .flexible-mosaic .title {
       font-size: 24px;
    }
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) and (min-width: 40em) { 
    .flexible-mosaic .cols.one-two .col-1 {
        width: 60%;
    }
    .flexible-mosaic .cols.one-two .col-2 {
        width: 40%;
        display: block;
    }
    .flexible-mosaic .cols.one-two .col-2 .slide:first-child {
        margin-bottom: 20px;
    }
}

/* PATTERNS */
.flexible-mosaic[class*="pattern-"] {
    margin-bottom: 5rem;    
}

.flexible-mosaic[class*="pattern-"] .cols {
    position: relative;
}

.flexible-mosaic[class*="pattern-"] .cols::after {
    display: block;
	position: absolute;
    bottom: -4rem;
    left: -4rem;
    right: -4rem;
	content: "";
	height: calc(50% + 4rem);
    width: calc(100% + 8rem);
	background-size: 70px;
	background-position: center;
	background-repeat: repeat;
    z-index: -1;
}

@media (min-width: 1024px) {
	.flexible-mosaic[class*="pattern-"]::after {
		background-size: 100px;
	}
}

.flexible-mosaic.pattern-summerday .cols::after {
    background-image: var(--pattern-summerday);
}

.flexible-mosaic.pattern-summernight .cols::after {
    background-image: var(--pattern-summernight);
}

.flexible-mosaic.pattern-kentucky .cols::after {
	background-image: var(--pattern-kentucky);
}

.flexible-mosaic.pattern-twilight .cols::after {
	background-image: var(--pattern-twilight);
}

.flexible-mosaic.pattern-dandelion .cols::after {
	background-image: var(--pattern-dandelion);
}